a13nDocs
API 参考租户管理

列出组织邀请

GET/api/v1/organizations/{organization_id}/invitations

认证与授权

认证与授权Bearer <token>

工作空间 API 密钥(a13n_...)

传递位置: header

路径参数

organization_id*Organization Id

查询参数

limit?Limit
范围1 <= value <= 100
默认值50
cursor?string|null

响应体

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/organizations/string/invitations"
{  "items": [    {      "accepted_at": "2019-08-24T14:15:22Z",      "created_at": "2019-08-24T14:15:22Z",      "email": "string",      "expires_at": "2019-08-24T14:15:22Z",      "id": "string",      "invited_by_id": "string",      "organization_id": "string",      "principal_id": "string",      "revoked_at": "2019-08-24T14:15:22Z",      "role": "string",      "updated_at": "2019-08-24T14:15:22Z",      "version": 0,      "workspace_id": "string"    }  ],  "next_cursor": "string"}